/* IMPORTANT NOTE: This Style Sheet is to be used universally. All changes to this Style Sheet must be integrated into the master Style Sheet in Source Safe. Link to this Style Sheet before the project-specific Style Sheet. */
blockquote, div, span, form, h4, h5, h6, li, ol, td, tr, ul {font-family: verdana, arial, helvetica, sans-serif; color: #00003D;font-size: 13px;  font-weight: normal  } 
body {margin: 0px 0px 0px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #00003D; font-size: 11px;  font-weight: normal  } 

/* ******************************** B O D Y ******************************** */
h1 { font-size: 17px;  font-weight: normal }
h2 { font-size: 15px;  font-weight: normal }
h3 { font-size: 13px;  font-weight: normal }

.body0 { font-size: 10px;  font-weight: normal }
.body1 { font-size: 11px;  font-weight: normal }
.body2 { font-size: 12px;  font-weight: normal }
.body3 { font-size: 13px;  font-weight: normal }

.body0B { font-size: 10px;  font-weight: bold }
.body1B { font-size: 11px;  font-weight: bold }
.body2B { font-size: 12px;  font-weight: bold}
.body3B { font-size: 13px;  font-weight: bold}

.body0BW { font-size: 10px; font-weight:bold; color: #FFFFFF }
.body1BW { font-size: 11px; font-weight:bold; color: #FFFFFF }

.errmsg { color: #FF0000; }
.cgr  { color: #339933 ; }
.cgrsmall  { color: #339933 ; font-size: 10px;}
.relresource { color: #6f6f6f ; font-size: 10px;}

.selfreport {color: #CC9933; font-size: 10px;}
.warning1 {color: #FF0000; font-weight: bold; font-size: 12px;}
.blue1B {color: #3366CC; font-weight: bold; font-size: 11px;}
.blue1 {color: #3366CC; font-weight: normal; font-size: 11px;}
.blue2B {color: #252c58; font-weight: bold; font-size: 12px;}
.blue8B {color: #3366CC; font-weight: bold; font-size: 18px;}
.quicklinks {color: #FFFFFF; font-weight: normal; font-size: 11px;}
.white3B {color: #FFFFFF; font-weight: bold; font-size: 14px;}
.white2B {color: #FFFFFF; font-weight: bold; font-size: 12px;}
.white2 {color: #FFFFFF; font-weight: normal; font-size: 12px;}
.white1B {color: #FFFFFF; font-weight: bold; font-size: 11px;}
.white1 {color: #FFFFFF; font-weight: normal; font-size: 11px;}
.darkblue1B {color: #1c2045; font-weight: bold; font-size: 12px;}
.darkblue3B {color: #1c2045; font-weight: bold; font-size: 14px;}
.darkblue8B {color: #1c2045; font-weight: bold; font-size: 18px;}
.darkblue24B {color: #1c2045; font-weight: bold; font-size: 24px;}
.orange2B {color: #D57D2D; font-weight: bold; font-size: 14px;}
/* ******************************** L I N K S ********************************************* */
/* **** ORDER IS IMPORTANT: link, visited, hover, active  DO NOT MODIFY *** */
a:focus, a:visited:focus { color: #336699; text-decoration: underline; }
a:link { color: #000000; text-decoration: underline; }
a:visited {  color: #000099; text-decoration: underline; }
a:hover, a:visited:hover { color: #336699; text-decoration: underline; }
a:active, a:visited:active { color: #336699; text-decoration: underline; }


/* ******************* B A C K G R O U N D  C O L O R S  ****************************** */
.gbackground2 {  background-color: #FFFFFF }


/* ******************* B A C K G R O U N D  C O L O R S  ****************************** */
/* .background1 {  background-color: #336699} */
.background1 {  background-color: #1C2045}
.background2 {  background-color: #FFCC66}

/* ********** C O N T E X T - used for screenreader only display  ********************* */
.context
{
    position: absolute;
    left: -999em;
    width: 1em;
    overflow: hidden;
}

